{
  "verseBefore": "Hadơi nữn, hlãq iãq bôh, hũ sa hual kòq, pãq dlòc hual nữn hũ sa Pitao dòq guh drơh yơu anàq mơnuĩh, akõq truãq chrơng pitao ngãq sì mữh, tơngãn apãt wãc hluơq. ",
  "verseAfter": "Vloh hlãq tơlàq iãq bôh sì hũ sa-pỗc huãl kòq. Dòq pãq dlòc huãl la mơnuĩh halơi nữn drưh yơu Anàq Mơnuĩh. Pãq dlòc akõq Pitrai tơruãq chrơng pitao mưng mữh, tơngãn Pitrai tơ-iàq sa bẽq wãc hluỡq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-07T04:13:46.913Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
